body {
        margin: 0px 0px 0px 0px;	
		padding: 0;
        font-family: Verdana, sans-serif;
        font-size: .8em;
        color: #000000;
}

img {
    color: #9cc;
}


/*  LINK PROPERTIES  */

A:link { 
    text-decoration: none; 
	font-weight: bold;
    color: #00317F;
}

A:hover {
    text-decoration: none; 
    font-weight: bold;
    color: #006BD5;
}

A:active { 
    text-decoration: none; 
	font-weight: bold;
    color: #006BD5;
}

A:visited { 
    text-decoration: none; 
	font-weight: bold;
    color: #006BD5;
} 

/*  BODY FONT TYPES  */

.header {
    font-family: trebuchet, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #31586C;
}

.smalltxt {
    font-family : Verdana, sans-serif;
    font-size: .6em;
    font-size:7.5pt;
}

.subnavi {
    font-family : Verdana, sans-serif;
    font-size:8pt;
    color: #000;
}

.regular {
    font-family : Verdana, sans-serif;
    font-size:10pt;
    color: #000;
}

.indexfont {
    font-family : Arial, sans-serif;
    font-size:10pt;
    color: #003366;
	line-height: 14pt;
}

.ul
{
list-style: square;
list-style-position: outside;
}

/* TABLES */
#hostplantable {
		margin: 0px 0px 0px 0px;	
		padding: 12px 12px 12px 12px ;
}
TR.line{
	border-bottom:1px solid; 
	border-bottom-color:#3e6f88;; 
}
TD.headertable{
	border-top:3px solid;
	background-color: #EDEDED;
	color: #3e6f88; 
	font-family: verdana, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	text-align: center;
} 	
TD.regular{
	background-color: #F7FAEB;
	border-bottom: 1px solid;
	border-bottom-color: #e1e1e1; 
	color: #333333; 
	font-family: verdana, sans-serif; 
	font-size: 8pt; 
	text-align: center
} 


/* WORKAROUNDS */

/*  NOT SURE WHAT THIS IS  */
#header {
    margin: 10px 0px 10px 0px;
	padding: 0;	
    padding: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1.2px 0px;
    border-color: #f00;
    line-height: 11px;
}

#menu {
    position: absolute;
    top: 120px;
    left: 20px;
    width: 80px;
    padding: 10px;
    border-style: dashed;
    border-width: 1px; 
    border-color: #900;
    background-color: #300;
    color: #600;
}

#content {
    position: absolute;
    top: 120px;
    left: 140px;
    width: 580px;
    padding: 10px;
    border: 1px solid #600;
    background-color: #300;
    color: #c99;
}

#w3clinks {
    position: relative;
    top: 200px;
    left: 20px;
    text-align: left;
}

